.green-marathon {
  // sections
  @import './BackgroundIcons';

  --alpha-color: #42e3b4;

  // gradients
  --base-gradient: linear-gradient(60.64deg, #00adee -0.14%, #42e3b4 100.09%);
  --border-gradient: linear-gradient(
    70deg,
    rgba(0, 173, 238, 0.6) 0%,
    rgba(255, 255, 255, 0) 20%,
    rgba(255, 255, 255, 0) 80%,
    rgba(66, 227, 180, 0.8) 100%
  );

  // font color
  --font-gradient: linear-gradient(60.64deg, #00adee -0.14%, #42e3b4 100.09%);
  --fallback-font-color: rgb(66, 227, 180);
  --primary-font-color: rgb(0, 0, 0);

  // background color
  --background-color: rgba(245, 255, 252);
  --background-accent-color: rgb(204, 255, 240);
  --blur-color: rgba(255, 255, 255, 0.5);
  // not support blur
  --fallback-blur-color: rgba(255, 255, 255, 0.8);

  // box shadow color
  --gradient-box-shadow-color-rgb: #{hexToRGB(#42e3b4)};
  --box-shadow-color: rgba(220, 224, 235, 1);

  // controls
  --controls-alpha-color: rgba(173, 244, 223, 1);
  --controls-beta-color: rgba(173, 244, 223, 0.3);

  background-color: var(--background-color);

  &__content {
    position: relative;
  }

  .background-icon {
    fill: var(--background-accent-color);
  }
}
